How to install ruby-feedparser on Debian Unstable (Sid)